Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Upgrade docs to point out that you should use Ubuntu 12.04.

  • Loading branch information...
commit 97ca50cae594543ffad98c5650f132bdac603eb3 1 parent 35b4d11
@onyxfish onyxfish authored
Showing with 3 additions and 3 deletions.
  1. +2 −2 docs/faq.rst
  2. +1 −1  docs/self-install.rst
View
4 docs/faq.rst
@@ -89,7 +89,7 @@ Technical questions
What platforms does PANDA run on?
---------------------------------
-PANDA requires `Ubuntu <http://www.ubuntu.com/>`_ 11.10. We anticipate upgrading this requirement to Ubuntu 12.04 LTS before the end of the grant.
+PANDA requires `Ubuntu <http://www.ubuntu.com/>`_ 12.04. This is a Long-Term Support release of Ubuntu, meaning it will be supported with patches by Canonical for five-years.
Support for other platforms is unlikely, but not totally out of the question.
@@ -103,7 +103,7 @@ Obviously nothing is actually stopping you from installing other stuff on the sa
Can I run PANDA on that old Dell under my desk?
-----------------------------------------------
-Very likely! If it can run Ubuntu 11.10 it can probably run PANDA. We don't have "minimum requirements", but the specs of an EC2 small are:
+Very likely! If it can run Ubuntu 12.04 it can probably run PANDA. We don't have "minimum requirements", but the specs of an EC2 small are:
* 1.7 GB RAM
* 1.6 ghz single-core processor
View
2  docs/self-install.rst
@@ -8,7 +8,7 @@ Installation
Server requirements
-------------------
-PANDA requires a server running `Ubuntu 11.10 <http://www.ubuntu.com/download/server/download>`_. Whether you want to run PANDA in a virtual machine or on the old Compaq under your desk, as long as it can run Ubuntu 11.10, you should be fine. (Performance, of course, may vary widely depending on the hardware.)
+PANDA requires a server running `Ubuntu 12.04 <http://www.ubuntu.com/download/server/download>`_. Whether you want to run PANDA in a virtual machine or on the old Compaq under your desk, as long as it can run Ubuntu 12.04, you should be fine. (Performance, of course, may vary widely depending on the hardware.)
Running the install script
--------------------------
Please sign in to comment.
Something went wrong with that request. Please try again.